body {
    background: transparent;
    color: var(--highcharts-neutral-color-100);
}
#container {
    height: 800px;
    min-width: 510px;
    max-width: 1200px;
    margin: 0 auto;
}
#header {
    background-color: #fafafa;
}
.footer {
    padding-bottom: 1.5rem;
}

.loading {
    margin-top: 10em;
    text-align: center;
    color: gray;
}